<!--
title: Serverless Framework Commands - Knative - Info
menuText: info
menuOrder: 5
description: Display information about your deployed service
layout: Doc
-->

<!-- DOCS-SITE-LINK:START automatically generated  -->

### [Read this on the main serverless docs site](https://www.serverless.com/framework/docs/providers/knative/cli-reference/info/)

<!-- DOCS-SITE-LINK:END -->

# Knative - Info

Displays information about the deployed service, such as namespace, stage and function list.

```bash
serverless info
```

## Options

- `--stage` or `-s` The stage in your service you want to display information about.
